﻿#headerz {
    position: relative;
}

.block-lang-sw {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #267CD6;
}

    .block-lang-sw ul {
        list-style: none;
        padding: 0;
    }

        .block-lang-sw ul li {
            padding: 0;
            margin: 0;
            float: left;
            background: none;
        }

            .block-lang-sw ul li a {
                padding: 3px 10px;
                height: 25px;
                vertical-align: middle;
                display: inline-block;
                color: white;
                font-size: 9pt;
            }

                .block-lang-sw ul li a img {
                    width: 16px;
                    height: 12px;
                    float: left;
                    margin: 3px 5px 6px 0;
                }

.clear-both {
    clear: both;
}
